@charset "UTF-8";
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Light.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Medium.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Bold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Light.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Regular.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Medium.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 900;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Black.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Light.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Medium.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Bold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 900;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Black.otf") format("opentype");
  font-display: swap;
}
html,
body {
  font-family: "Noto Sans TC", sans-serif, Arial, Helvetica;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #6B4327;
  background-color: #FAF0DF;
}
@media only screen and (max-width: 1023px) {
  html,
  body {
    background-size: 40px;
  }
  html.-menuOpen,
  body.-menuOpen {
    overflow: hidden;
  }
}

main {
  overflow: hidden;
}

a,
button {
  padding: 0;
  line-height: 1.5;
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
}

.footer a {
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  .footer:not(.-sub) {
    padding-bottom: 60px;
  }
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
   * Remove the gap between audio, canvas, iframes,
   * images, videos and the bottom of their containers:
   * https://github.com/h5bp/html5-boilerplate/issues/440
   */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}

/*
 * Browser Upgrade Prompt
 */
.browserupgrade {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  margin: 0.2em 0;
  background: #ccc;
  padding: 0.2em 0;
}

body {
  height: 100%;
}

.wrapper {
  min-height: 100%;
  overflow: hidden;
}

.main {
  padding-top: 80px;
}
.main p {
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .main {
    padding-top: 76px;
  }
}
@media only screen and (max-width: 767px) {
  .main {
    padding-top: 58px;
  }
}

/* 已額滿圖示 */
/* 確保父層級有定位基準 */
.info {
    position: relative;
}

/* 已額滿圖示定位 */
.full-tag {
    position: absolute;
    top: 63%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-3deg); /* 居中並稍微旋轉，模擬蓋章感 */
    z-index: 10; /* 確保在最上層 */
    width: 60%;  /* 根據圖片實際大小調整寬度 */
    max-width: 300px;
    pointer-events: none; /* 讓滑鼠可以穿透圖片點擊下方的連結 */
    opacity: 0.95;
}

.full-tag img {
    width: 100%;
    height: auto;
    display: block;
}

/* 手機版微調 */
@media (max-width: 767px) {
    .full-tag {
        width: 80%;
        transform: translate(-50%, -50%) rotate(-10deg);
    }
}



.service {
  position: fixed;
  right: 20px;
  bottom: 148px;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: url(../images/icon/yuan.svg);
  cursor: pointer;
  z-index: 50;
  transition: 0.3s;
}
.service-box {
  position: absolute;
  bottom: calc(100% + 10px);
  right: 0;
  display: none;
  flex-direction: column;
  width: 186px;
  padding: 8px;
  font-size: 12px;
  color: #0072ff;
  line-height: 1.6;
  text-align: center;
  border-radius: 16px;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.5);
  background: #fff;
  z-index: 10;
}
.service-box span {
  color: #707070;
}
@media only screen and (min-width: 768px) {
  .service:hover .service-box {
    display: flex;
  }
}
@media only screen and (max-width: 1279px) {
  .service {
    right: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .service {
    bottom: 172px;
    width: 43px;
    height: 43px;
  }
}

.line {
  position: fixed;
  right: 20px;
  bottom: 84px;
  display: block;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: url(../images/icon/line.svg) no-repeat center/contain;
  cursor: pointer;
  text-decoration: none;
  z-index: 50;
  transition: 0.2s;
}
.line:hover {
  transform: scale(1.1);
}
@media only screen and (max-width: 1279px) {
  .line {
    right: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .line {
    bottom: 121px;
    width: 43px;
    height: 43px;
  }
}

.goTop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: url(../images/icon/top.svg);
  opacity: 1;
  cursor: pointer;
  z-index: 50;
  transition: 0.2s;
}
.goTop:hover {
  transform: scale(1.1);
}
@media only screen and (max-width: 1279px) {
  .goTop {
    right: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .goTop {
    bottom: 70px;
    width: 43px;
    height: 43px;
  }
}

.float {
  position: fixed;
  top: 160px;
  right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 50px;
  z-index: 50;
}
.float-item {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  width: 100%;
  padding: 20px 12px;
  border-radius: 10px;
  background-color: #2E61B4;
}
.float-item img {
  width: 22px;
}
.float-item div {
  color: #FFF;
  letter-spacing: 0.5px;
  writing-mode: vertical-lr;
}
.float-item.-gn {
  background-color: #00AEAE;
}
@media only screen and (min-width: 1024px) {
  .float-item {
    transition: 0.3s;
  }
  .float-item:hover {
    transform: scale(1.05);
  }
}
@media only screen and (max-width: 1279px) {
  .float {
    right: 12px;
    width: 40px;
  }
  .float-item {
    padding: 15px 10px;
  }
  .float-item img {
    width: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .float {
    display: flex;
    top: auto;
    bottom: 0;
    right: 0;
    flex-direction: row;
    gap: 0;
    width: 100%;
  }
  .float-item {
    flex: 1;
    flex-direction: row;
    justify-content: center;
    padding: 12px;
    border-radius: 0;
  }
  .float-item div {
    padding-bottom: 1px;
    writing-mode: initial;
  }
}

@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Light.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Medium.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSansTC-Bold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Light.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Regular.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Medium.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "SweiGothicCJKtc";
  font-style: normal;
  font-weight: 900;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/SweiGothicCJKtc-Black.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 300;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Light.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 400;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 500;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Medium.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 700;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Bold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif TC";
  font-style: normal;
  font-weight: 900;
  src: url("https://www.yuantabank.com.tw/bankwebIMG/event/fonts/NotoSerifTC-Black.otf") format("opentype");
  font-display: swap;
}
/* ------------------------------- Header ------------------------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 80px;
  padding: 20px;
  background: white url(../images/header/header_bg.png) no-repeat center right/auto;
  z-index: 100;
}
.header-logo {
  flex: 1;
  display: block;
  font-size: 0;
}
.header-logo a,
.header-logo div {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 187px;
  height: 39px;
  background-image: url("../images/header/yuantabank_logo.svg");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.header-nav {
  flex: 0 0 auto;
  box-sizing: border-box;
  display: flex;
  padding: 0 20px;
  font-size: 18px;
  color: #173059;
}
.header-nav a {
  color: #173059;
  text-decoration: none;
}
.header-nav span {
  margin: 0 14px;
}
.header-burger {
  flex: 0 0 auto;
  display: none;
}
@media screen and (max-width: 1180px) {
  .header-nav {
    font-size: 16px;
    padding: 0 12px;
  }
  .header-nav span {
    margin: 0 5px;
  }
}
@media screen and (max-width: 1024px) {
  .header {
    height: 76px;
  }
  .header-logo a {
    width: 171px;
    height: 36px;
  }
  .header-nav {
    font-size: 16px;
    padding: 0 12px;
  }
  .header-nav span {
    margin: 0 5px;
  }
}
@media only screen and (max-width: 1023px) {
  .header-nav {
    position: fixed;
    top: 76px;
    left: 0;
    width: 100%;
    height: calc(100% - 76px);
    padding: 0 50px 50px;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    text-align: center;
    background-color: #FFF;
    opacity: 0;
    pointer-events: none;
    transition: 0.3s;
    z-index: 5;
  }
  .header-nav a {
    padding: 20px;
    border-top: 1px solid #173059;
  }
  .header-nav a:first-child {
    border-top: none;
  }
  .header-nav span {
    display: none;
  }
  .-menuOpen .header-nav {
    opacity: 1;
    pointer-events: visible;
  }
  .header-burger {
    position: relative;
    display: block;
    width: 36px;
    height: 36px;
    background: url(../images/header/burger.svg) no-repeat center/contain;
    z-index: 10;
  }
  .-menuOpen .header-burger {
    background-image: url(../images/header/cross.svg);
  }
}
@media only screen and (max-width: 767px) {
  .header {
    padding: 16px;
    height: 58px;
  }
  .header-logo a {
    width: 123px;
    height: 26px;
  }
  .header-burger {
    width: 24px;
    height: 24px;
  }
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(12%);
  }
}
@keyframes shake-b {
  0% {
    transform: rotate(-2deg);
  }
  100% {
    transform: rotate(2deg);
  }
}
@keyframes shake {
  0% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(5deg);
  }
}
@keyframes shine {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes swing {
  0% {
    transform: skewX(-2deg);
  }
  100% {
    transform: skewX(2deg);
  }
}
@keyframes dog {
  0% {
    transform: skewX(-1deg);
  }
  100% {
    transform: skewX(3deg);
  }
}
@keyframes star {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
.banner {
  position: relative;
  padding-bottom: 690px;
  overflow: hidden;
}
.banner img {
  width: 100%;
}
.banner-wrap {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1240px;
  height: 100%;
  font-size: 0;
  z-index: 1;
}
.banner-wrap > div {
  position: absolute;
}
.banner-shine {
  top: -79.7101449275%;
  left: 50%;
  transform: translateX(-50%);
  width: 141.1290322581%;
  pointer-events: none;
}
.banner-shine img {
  animation: shine 60s linear infinite;
}
.banner-light {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 74.7580645161%;
  pointer-events: none;
}
.banner-bg {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 154.8387096774%;
  pointer-events: none;
}
.banner-lantern01 {
  position: absolute;
  top: -3.1884057971%;
  left: 0;
  max-width: 436px;
  width: 22.7083333333%;
  z-index: 1;
  transform-origin: top center;
  animation: swing 1.5s ease-in-out infinite alternate;
}
.banner-lantern02 {
  position: absolute;
  top: -0.1449275362%;
  right: 0;
  max-width: 430px;
  width: 22.3958333333%;
  z-index: 1;
  transform-origin: top center;
  animation: swing 1.5s ease-in-out infinite alternate-reverse;
}
.banner-bag {
  top: 22.0289855072%;
  left: 7.0161290323%;
  width: 21.7741935484%;
  animation: shake-b 1.5s ease-in-out infinite alternate;
}
.banner-man {
  top: 29.2753623188%;
  right: 2.7419354839%;
  width: 26.1290322581%;
  animation: shake-b 1.5s ease-in-out infinite alternate-reverse;
}
.banner-title {
  top: 12.6086956522%;
  left: 50%;
  transform: translateX(-50%);
  width: 37.4193548387%;
}
.banner-cloud {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 154.8387096774%;
}
@media only screen and (min-width: 1921px) {
  .banner {
    padding-bottom: 35.9375vw;
  }
  .banner-wrap {
    width: 64.5833333333%;
    max-width: none;
  }
}
@media only screen and (max-width: 1239px) {
  .banner {
    padding-bottom: 55.6451612903%;
  }
}
@media only screen and (max-width: 767px) {
  .banner {
    padding-bottom: 126.1333333333%;
  }
  .banner-shine {
    top: -27.4841437632%;
    width: 160%;
  }
  .banner-light {
    width: 133.3333333333%;
  }
  .banner-bg {
    width: 100%;
  }
  .banner-bag {
    top: 59.1966173362%;
    left: 15.4666666667%;
    width: 29.6%;
  }
  .banner-man {
    top: 61.310782241%;
    right: 8.8%;
    width: 42.1333333333%;
  }
  .banner-lantern01 {
    top: 4.8%;
    left: -13.3333333333%;
    max-width: none;
    width: 38.1333333333%;
    z-index: 0;
  }
  .banner-lantern01 img {
    transform: rotate(55deg);
  }
  .banner-lantern02 {
    top: 4%;
    right: -14.6666666667%;
    max-width: none;
    width: 39.4666666667%;
    z-index: 0;
  }
  .banner-lantern02 img {
    transform: rotate(-56.18deg);
  }
  .banner-title {
    top: 7.1881606765%;
    width: 64%;
  }
  .banner-cloud {
    width: 100%;
  }
}

.bag {
  position: relative;
}
.bag > div {
  position: absolute;
}
.bag > div > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.bag > div .-s {
  opacity: 0.5;
}
.bag-coin01 {
  top: 3.7037037037%;
  left: 31.7343173432%;
  width: 20.295202952%;
  animation: float 1.5s ease-in-out infinite alternate;
}
.bag-coin02 {
  top: 24.7863247863%;
  right: 6.6420664207%;
  width: 19.1881918819%;
  animation: float 1.5s ease-in-out infinite alternate-reverse;
}
.bag-coin03 {
  top: 0.8547008547%;
  right: 0;
  width: 22.1402214022%;
  animation: float 1.5s -0.5s ease-in-out infinite alternate;
}
.bag-coin04 {
  top: 38.7464387464%;
  left: 0;
  width: 15.4981549815%;
  animation: float 1.5s -1s ease-in-out infinite alternate;
}

.link {
  color: #007fe0 !important;
}

.btn {
  padding: 20px 80px 20px 90px;
  font-size: 24px;
  font-weight: bold;
  color: #FFF;
  line-height: 1.4;
  letter-spacing: 0.08em;
  border-radius: 40px;
  box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 9px 0 0 #1D9AE8;
  background-color: #53BDFF;
  cursor: pointer;
}
.btn.-rd {
  box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 9px 0 0 #D84005;
  background-color: #FB5204;
}
.btn.-og {
  box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 9px 0 0 #D66F00;
  background-color: #FF8502;
}
.btn.-gn {
  box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 9px 0 0 #00B4BE;
  background-color: #009DA6;
}
.btn.-sm {
  padding: 14px 46px 14px 60px;
  font-size: 17px;
  box-shadow: -2px -4px 10px 0px rgba(255, 255, 255, 0.6) inset, 0 6px 0 0 #1D9AE8;
}
@media only screen and (min-width: 1024px) {
  .btn {
    transition: 0.3s;
  }
  .btn:hover {
    transform: translateY(9px);
    box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 0 0 0 #1D9AE8;
  }
  .btn:hover.-rd {
    box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 0 0 0 #D84005;
  }
  .btn:hover.-og {
    box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 0 0 0 #D66F00;
  }
  .btn:hover.-gn {
    box-shadow: -3px -6px 15px 0px rgba(255, 255, 255, 0.6) inset, 0 0 0 0 #00B4BE;
  }
  .btn.-sm:hover {
    transform: translateY(6px);
  }
}
@media only screen and (max-width: 1023px) {
  .btn {
    padding: 14px 46px 14px 60px;
    font-size: 17px;
    box-shadow: -2px -4px 10px 0px rgba(255, 255, 255, 0.6) inset, 0 6px 0 0 #1D9AE8;
  }
  .btn.-rd {
    box-shadow: -2px -4px 10px 0px rgba(255, 255, 255, 0.6) inset, 0 6px 0 0 #D84005;
  }
  .btn.-og {
    box-shadow: -2px -4px 10px 0px rgba(255, 255, 255, 0.6) inset, 0 6px 0 0 #D66F00;
  }
  .btn.-gn {
    box-shadow: -2px -4px 10px 0px rgba(255, 255, 255, 0.6) inset, 0 6px 0 0 #00B4BE;
  }
  .btn.-sm {
    padding: 8px 28px 8px 34px;
    font-size: 12px;
    box-shadow: -1px -2px 6px 0px rgba(255, 255, 255, 0.6) inset, 0 4px 0 0 #1D9AE8;
  }
}

.anchor {
  transform: translateY(-80px);
}
@media screen and (max-width: 1024px) {
  .anchor {
    transform: translateY(-76px);
  }
}
@media only screen and (max-width: 767px) {
  .anchor {
    transform: translateY(-58px);
  }
}

.block {
  position: relative;
}
.block-wrap {
  position: relative;
  box-sizing: border-box;
  max-width: 880px;
  margin: 0 auto;
  padding: 0 30px;
  text-align: center;
  z-index: 1;
}
.block-head {
  margin-bottom: 32px;
}
.block-tit img {
  max-width: 240px;
}
.block-desc {
  margin-top: 20px;
  font-family: "Noto Serif TC", "Noto Sans TC", sans-serif, Arial, Helvetica;
  font-size: 52px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.08em;
  color: #D53939;
}
.block-desc::before {
  content: "\\";
}
.block-desc::after {
  content: " /";
}
.block-desc span {
  color: #125CB5;
}
.block-remind {
  display: inline-block;
  margin-top: 20px;
  padding: 5px 16px 5px 20px;
  font-size: 18px;
  color: #CD4F43;
  border: 1px solid #CD4F43;
}
.block-pic {
  position: relative;
  display: inline-block;
  margin-bottom: -114px;
  font-size: 0;
}
.block-pic > img {
  position: relative;
  width: auto;
  height: 298px;
}
.block-pic .star01 {
  position: absolute;
  top: 8.7248322148%;
  right: 0;
  width: 5.0156739812%;
  animation: star 0.5s ease-in-out infinite alternate;
}
.block-pic .star02 {
  position: absolute;
  top: 14.0939597315%;
  right: 45.6112852665%;
  width: 3.9184952978%;
  animation: star 0.5s ease-in-out infinite alternate-reverse;
}
.block-pic .envelope01 {
  position: absolute;
  top: 21.8120805369%;
  left: 16.4227642276%;
  width: 27.3170731707%;
  transform-origin: right bottom;
  animation: shake-b 1.5s ease-in-out infinite alternate;
}
.block-pic .envelope02 {
  position: absolute;
  top: 20.8053691275%;
  right: 19.512195122%;
  width: 25.3658536585%;
  transform-origin: left bottom;
  animation: shake-b 1.5s ease-in-out infinite alternate-reverse;
}
.block-pic .coin01 {
  position: absolute;
  top: 26.8456375839%;
  left: 3.7398373984%;
  width: 9.1056910569%;
  animation: float 1.5s ease-in-out infinite alternate;
}
.block-pic .coin02 {
  position: absolute;
  top: 31.2080536913%;
  right: 3.7398373984%;
  width: 13.0081300813%;
  animation: float 1.5s ease-in-out infinite alternate-reverse;
}
.block-pic .envelope03 {
  position: absolute;
  top: 20.8053691275%;
  right: 6.2590975255%;
  width: 16.4483260553%;
  transform-origin: left bottom;
  animation: shake-b 1.5s ease-in-out infinite alternate-reverse;
}
.block-pic .phone {
  position: absolute;
  top: 17.4496644295%;
  left: 4.9490538574%;
  width: 19.7962154294%;
  transform-origin: right bottom;
  animation: shake-b 1.5s ease-in-out infinite alternate;
}
.block-pic .money01 {
  position: absolute;
  top: 7.7181208054%;
  left: 50.3639010189%;
  width: 14.8471615721%;
  animation: float 1.5s ease-in-out infinite alternate-reverse;
}
.block-pic .money02 {
  position: absolute;
  top: 38.5906040268%;
  left: 53.8573508006%;
  width: 15.5749636099%;
  animation: float 1.5s -0.6s ease-in-out infinite alternate-reverse;
}
.block-panel {
  position: relative;
}
.block-panel > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.block-panel > div {
  position: relative;
  padding: 30px 70px;
}
.-b3 .block-panel {
  max-width: 670px;
  margin: 0 auto;
}
.block-note {
  margin-top: 30px;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  line-height: 1.3;
  color: #000000;
}
.block-action {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-top: 32px;
}
.block.-rd {
  background-color: #CD4F43;
}
.block.-rd .block-desc {
  color: #FAF0DF;
}
.block.-rd .block-desc span {
  color: #FFEE8D;
}
.block.-rd .block-remind {
  color: #FAF0DF;
  border-color: #FAF0DF;
}
.block.-og {
  background-color: #FAE2BF;
}
.block.-bn {
  padding: 32px 0 68px;
  background-color: #D8B68F;
}
.block.-bn .collapse {
  margin-top: 0;
}
.block.-b1 {
  padding-top: 30px;
  padding-bottom: 60px;
}
.block.-b1::before {
  content: "";
  position: absolute;
  top: 43px;
  right: calc(50% + 580px);
  width: 490px;
  height: 228px;
  background: url(./../images/bg/pattern.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b1::after {
  content: "";
  position: absolute;
  bottom: 30px;
  left: calc(50% + 580px);
  width: 490px;
  height: 228px;
  background: url(./../images/bg/pattern.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b1 .block-panel::before {
  content: "";
  position: absolute;
  top: 155px;
  left: -126px;
  width: 160px;
  height: 150px;
  background: url(./../images/bg/object01.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b1 .block-panel::after {
  content: "";
  position: absolute;
  top: 266px;
  left: -47px;
  width: 90px;
  height: 60px;
  background: url(./../images/bg/object02.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b1 .block-panel > div::after {
  content: "";
  position: absolute;
  top: -35px;
  right: -106px;
  width: 115px;
  height: 352px;
  background: url(./../images/bg/firecracker.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b2 {
  padding-top: 108px;
  padding-bottom: 140px;
}
.block.-b2 .block-wrap::before {
  content: "";
  position: absolute;
  bottom: 20px;
  right: calc(50% + 740px);
  width: 448px;
  height: 445px;
  background: url(./../images/bg/fireworks.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b2 .block-wrap::after {
  content: "";
  position: absolute;
  top: 30px;
  left: calc(50% + 740px);
  width: 448px;
  height: 445px;
  background: url(./../images/bg/fireworks.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b2::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 75px;
  background: url(./../images/bg/arc.svg) no-repeat center bottom/cover;
  pointer-events: none;
}
.block.-b2::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%) scaleY(-1);
  width: 1920px;
  height: 75px;
  background: url(./../images/bg/arc.svg) no-repeat center bottom/cover;
  pointer-events: none;
}
.block.-b3 {
  padding-top: 60px;
  padding-bottom: 140px;
}
.block.-b3::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 46px;
  background: url(./../images/bg/wave.svg) repeat-y center bottom/cover;
  pointer-events: none;
}
.block.-b3::after {
  content: "";
  position: absolute;
  top: 420px;
  left: 50%;
  transform: translateX(-50%);
  width: 1111px;
  height: 196px;
  background: url(./../images/bg/flower.svg) no-repeat center bottom/contain;
  pointer-events: none;
}
.block.-b3 .block-wrap::before {
  content: "";
  position: absolute;
  top: -85px;
  right: calc(50% + 438px);
  width: 540px;
  height: 364px;
  background: url(./../images/bg/lantern03.svg) no-repeat center/contain;
  pointer-events: none;
}
.block.-b3 .block-wrap::after {
  content: "";
  position: absolute;
  top: -83px;
  left: calc(50% + 438px);
  width: 540px;
  height: 364px;
  background: url(./../images/bg/lantern03.svg) no-repeat center/contain;
  transform: scaleX(-1);
  pointer-events: none;
}
.block.-b4 {
  padding-top: 60px;
  padding-bottom: 120px;
}
.block.-b4::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 100px;
  background: url(./../images/bg/arc-rd.svg) no-repeat center top/cover;
  pointer-events: none;
}
.block.-b4 .block-wrap::before {
  content: "";
  position: absolute;
  bottom: 50px;
  right: calc(50% + 605px);
  width: 373px;
  height: 335px;
  background: url(./../images/bg/flower01.svg) no-repeat center bottom/contain;
  pointer-events: none;
}
.block.-b4 .block-wrap::after {
  content: "";
  position: absolute;
  top: 78px;
  left: calc(50% + 570px);
  width: 420px;
  height: 462px;
  background: url(./../images/bg/flower02.svg) no-repeat center bottom/contain;
  pointer-events: none;
}
.block.-b5 {
  padding: 70px 0;
}
.block.-b5::before {
  content: "";
  position: absolute;
  top: 90px;
  left: calc(50% + 95px);
  transform: translateX(-50%);
  width: 1847px;
  height: 641px;
  background: url(./../images/bg/fireworkss.svg) no-repeat center top/cover;
  pointer-events: none;
}
.block.-b5 .block-wrap::before {
  content: "";
  position: absolute;
  top: 400px;
  right: calc(50% + 555px);
  width: 80px;
  height: 75px;
  background: url(./../images/bg/coin.svg) no-repeat center top/cover;
  pointer-events: none;
  animation: float 1.5s ease-in-out infinite alternate-reverse;
}
.block.-b5 .block-wrap::after {
  content: "";
  position: absolute;
  top: 590px;
  left: calc(50% + 350px);
  width: 156px;
  height: 110px;
  background: url(./../images/bg/dog.svg) no-repeat center top/cover;
  pointer-events: none;
  transform-origin: bottom center;
  animation: dog 1.5s ease-in-out infinite alternate;
}
@media only screen and (min-width: 1921px) {
  .block.-b2::before {
    width: 100%;
    height: 3.90625vw;
  }
  .block.-b2::after {
    width: 100%;
    height: 3.90625vw;
  }
  .block.-b3::before {
    width: 100%;
    height: 2.3958333333vw;
  }
  .block.-b4::before {
    width: 100%;
    height: 5.2083333333vw;
  }
}
@media only screen and (max-width: 1023px) {
  .block-pic {
    margin-bottom: -50px;
  }
  .block-pic > img {
    height: 130px;
  }
  .block.-b2::before {
    width: 100%;
    height: 11.4666666667vw;
    background-image: url(./../images/bg/arc-m.svg);
  }
  .block.-b2::after {
    width: 100%;
    height: 11.4666666667vw;
    background-image: url(./../images/bg/arc-m.svg);
  }
  .block.-b3::before {
    width: 1024px;
    height: 30px;
  }
  .block.-b4::before {
    width: 100%;
    height: 12.2666666667vw;
    background-image: url(./../images/bg/arc-rd-m.svg);
  }
  .block-head {
    margin-bottom: 24px;
  }
  .block-tit img {
    max-width: 130px;
  }
  .block-desc {
    margin-top: 12px;
    font-size: 28px;
    letter-spacing: 0.05em;
  }
  .block-desc::before {
    content: none;
  }
  .block-desc::after {
    content: none;
  }
  .block-remind {
    margin-top: 8px;
    padding: 4px 6px 4px 10px;
    font-size: 12px;
  }
  .block-panel > div {
    padding: 30px 20px;
  }
  .block-note {
    font-size: 12px;
  }
  .block-action {
    gap: 18px;
    margin-top: 30px;
  }
  .block.-b5 .block-wrap::before {
    top: 300px;
    right: calc(50% + 290px);
    width: 57px;
    height: 54px;
  }
  .block.-b5 .block-wrap::after {
    top: 370px;
    left: calc(50% + 230px);
    width: 86px;
    height: 61px;
  }
  .block.-bn {
    padding: 32px 0;
  }
}
@media only screen and (max-width: 767px) {
  .block-panel {
    max-width: 340px;
    margin: 0 auto;
  }
  .-b3 .block-panel {
    max-width: 340px;
  }
  .block-action {
    flex-direction: column;
    align-items: center;
  }
  .block.-b1::before {
    top: 130px;
    right: calc(50% + 120px);
    width: 103px;
    height: 48px;
    background-image: url(./../images/bg/pattern-m.svg);
  }
  .block.-b1::after {
    top: 80px;
    bottom: auto;
    left: calc(50% + 110px);
    width: 94px;
    height: 43px;
    background-image: url(./../images/bg/pattern-m.svg);
  }
  .block.-b1 .block-panel::before, .block.-b1 .block-panel::after {
    content: none;
  }
  .block.-b1 .block-panel > div::after {
    content: none;
  }
  .block.-b3 .block-wrap::before {
    top: -85px;
    left: -66px;
    right: auto;
    width: 190px;
    height: 110px;
    background-size: cover;
    background-position: bottom center;
  }
  .block.-b4 .block-wrap::after {
    top: -106px;
    left: auto;
    right: 0;
    width: 148px;
    height: 62px;
    background-size: cover;
    background-position: top center;
  }
  .block.-b5::before {
    top: 60px;
    left: calc(50% + 102px);
    transform: none;
    width: 150px;
    height: 685px;
    background-image: url(./../images/bg/fireworkss-m.svg);
  }
  .block.-b5 .block-wrap::before {
    top: 430px;
    right: calc(50% + 141px);
  }
  .block.-b5 .block-wrap::after {
    top: 760px;
    left: calc(50% + 70px);
  }
}

.info-dialog {
  position: relative;
  margin-bottom: 26px;
  padding: 7px;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #FFF;
  border-radius: 10px;
  background-color: #FF5659;
}
.info-dialog::after {
  content: "";
  position: absolute;
  top: calc(100% - 4px);
  left: 25%;
  width: 21px;
  height: 22px;
  background: url("./../images/txt/dialog.svg") no-repeat center top/contain;
}
.info-dialog span {
  color: #FFF87A;
}
.info-dialog.-l::after {
  left: 10%;
}
.info-grid {
  display: flex;
  align-items: center;
  gap: 30px;
}
.info-line {
  flex: 0 0 auto;
  align-self: stretch;
  width: 2px;
  margin: 16px 0;
  background-color: #FFD99C;
}
.info-pic {
  flex: 0 0 auto;
}
.info-pic img {
  width: auto;
  height: 110px;
}
.info-pic.-p500 img {
  height: 180px;
}
.info-desc span {
  display: inline-block;
  min-width: 216px;
  margin-top: 20px;
  padding: 0 28px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  border-radius: 10px;
  background-color: #FFE9CC;
}
.-p500 .info-desc {
  color: #DC2929;
}
.-p500 .info-desc span {
  font-size: 16px;
  border-radius: 4px;
}
.info-content {
  flex: 1;
}
@media only screen and (max-width: 1023px) {
  .info {
    max-width: 600px;
    margin: 0 auto;
  }
  .info-dialog {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    font-size: 18px;
    border-radius: 5px;
  }
  .info-dialog::after {
    top: calc(100% - 3px);
    left: calc(50% - 9px);
    width: 18px;
    height: 19px;
  }
  .info-dialog span {
    color: #FFF87A;
  }
  .-b3 .info-dialog {
    max-width: 460px;
  }
  .info-pic img {
    height: 90px;
  }
  .info-pic.-p500 img {
    height: 150px;
  }
  .info-desc span {
    min-width: 188px;
    margin-top: 16px;
    padding: 0 18px;
    font-size: 16px;
    border-radius: 8px;
  }
  .-p500 .info-desc {
    color: #DC2929;
  }
  .-p500 .info-desc span {
    font-size: 12px;
    border-radius: 2px;
  }
}
@media only screen and (max-width: 767px) {
  .info-dialog {
    max-width: 270px;
    min-width: 235px;
  }
  .-b3 .info-dialog {
    max-width: 270px;
  }
  .info-grid {
    flex-direction: column;
    gap: 20px;
  }
  .info-line {
    width: auto;
    margin: 0 12px;
    height: 2px;
  }
  .info-pic img {
    height: 80px;
  }
  .info-pic.-p500 img {
    height: 126px;
  }
}

.pays-title {
  margin-bottom: 12px;
  font-size: 16px;
}
.pays-logos {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.pays-logos a,
.pays-logos div {
  flex: 0 0 auto;
}
.pays-logos img {
  width: 60px;
}
@media only screen and (min-width: 1024px) {
  .pays-logos a {
    transition: 0.3s;
  }
  .pays-logos a:hover {
    transform: scale(1.15);
  }
}
@media only screen and (max-width: 1023px) {
  .pays-title {
    font-size: 12px;
  }
  .pays-logos img {
    width: 46px;
  }
}
@media only screen and (max-width: 767px) {
  .pays {
    padding: 0 30px;
  }
}

.woof {
  display: flex;
  justify-content: center;
  gap: 32px;
}
.woof-item {
  flex: 0 0 auto;
  width: 393px;
  height: 483px;
  padding: 34px 28px 28px;
  background: url(./../images/bg/panel-arc.svg) no-repeat center/contain;
}
.woof-pic img {
  max-width: 260px;
}
.woof-txt {
  margin-top: 16px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
}
.woof-txt span {
  font-size: 26px;
  color: #DC2929;
}
.woof-action {
  margin-top: 22px;
}
@media only screen and (max-width: 1023px) {
  .woof-item {
    width: 248px;
    height: 305px;
    padding: 20px 0;
  }
  .woof-pic img {
    max-width: 159px;
  }
  .woof-txt {
    margin-top: 10px;
    font-size: 16px;
  }
  .woof-txt span {
    font-size: 18px;
  }
  .woof-action {
    margin-top: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .woof {
    flex-direction: column;
    align-items: center;
  }
}

.collapse {
  margin-top: 100px;
  padding: 0 30px;
  text-align: left;
  border-radius: 10px;
  background-color: #FFF;
}
.collapse .collapse-action {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 25px 0;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  color: #2C2C2C;
  text-decoration: none;
}
.collapse .collapse-action::after {
  content: "＋";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: block;
  font-size: 1.2em;
  transition: 0.3s;
}
.collapse-content {
  display: none;
  padding: 25px 0;
  font-size: 16px;
  color: #2C2C2C;
  border-top: 1px solid #2C2C2C;
}
.collapse.is-open .collapse-action::after {
  content: "－";
  transform: translateY(-50%) rotate(180deg);
}
@media only screen and (max-width: 1023px) {
  .collapse {
    margin-top: 80px;
    padding: 0 15px;
    border-radius: 10px;
  }
  .collapse .collapse-action {
    padding: 20px 0;
    font-size: 16px;
  }
  .collapse-content {
    padding: 20px 0;
    font-size: 14px;
  }
}

ol {
  font-weight: inherit;
  line-height: 1.7;
  margin: 0;
  padding-left: 1.5625em;
}
ol b {
  font-weight: bold;
}
ol a {
  display: inline;
}
ol table {
  width: 100%;
  margin: 0.25em 0;
  border-collapse: collapse;
  border-spacing: 0;
}
ol table th,
ol table td {
  padding: 0.25em;
  border: 1px solid #000;
}
ol.chinese {
  list-style-type: none;
  padding-left: 2em;
}
ol.chinese > li {
  position: relative;
}
ol.chinese > li::before {
  content: "(" attr(data-num) ")";
  position: absolute;
  top: 0;
  left: -0.3125em;
  transform: translateX(-100%);
}
ol.brackets {
  list-style-type: none;
}
ol.brackets > li {
  position: relative;
  counter-increment: section;
}
ol.brackets > li::before {
  content: "(" counter(section, decimal) ")";
  position: absolute;
  top: 0;
  left: -0.3125em;
  transform: translateX(-100%);
  min-width: 1.25em;
  text-align: center;
}
ol.cjk {
  list-style-type: none;
  padding-left: 2em;
}
ol.cjk > li {
  position: relative;
}
ol.cjk > li::before {
  content: attr(data-num) "、";
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-100%);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: 1em;
}

p {
  margin: 0;
}

b {
  font-weight: bold;
}

.-gTxt {
  display: inline-block;
}

.-rdTxt {
  color: #E82512;
}

@media only screen and (max-width: 1023px) {
  .-pc {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .-pc-pad {
    display: none;
  }
}

@media only screen and (min-width: 1024px) {
  .-pad {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .-pad {
    display: none;
  }
}

@media only screen and (min-width: 1024px) {
  .-mb-pad {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .-mb {
    display: none;
  }
}

.-hidden {
  display: none !important;
}